## teamsploit 0~20151123

=== debian/changelog ===
teamsploit (0~20151123-0kali5) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Remove duplicate file README
  * Update email address
  * New helper-script format
  * Add Uploaders
  * Update email address
  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Update lintian override info to new format on line 2, 4, 5.
  [ Steev Klimaszewski ]
  * Update d/watch to use github mirror
  * Update ruby dependencies
  * Update lintian overrides
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 12 Jan 2023 12:10:12 -0600

teamsploit (0~20151123-0kali4) kali-dev; urgency=medium

  * Add helper-script to  $PATH

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 12 Nov 2021 16:37:45 +0000

teamsploit (0~20151123-0kali3) kali-dev; urgency=medium

  * Add to $PATH

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 09 Nov 2021 15:14:34 +0000

teamsploit (0~20151123-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 15 Jan 2021 15:08:57 +0100

teamsploit (0~20151123-0kali1) kali-dev; urgency=medium

  * Import a new snapshot
  * Disable teamsploit_gui (doesn't work with metasploit 4)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 23 Nov 2015 14:53:00 +0100

teamsploit (0~20131007-2kali1) kali-dev; urgency=medium

  * Replace metasploit dependency by metasploit-framework.

 -- Raphaël Hertzog <buxy@kali.org>  Tue, 21 Jul 2015 14:29:07 +0200

teamsploit (0~20131007-2) kali-dev; urgency=medium

  * Update for kali-rolling.
  * Use default ruby version and disable rubygems.
  * This update fixes the dependencies, allowing the package to migrate to
    kali-rolling but the package doesn't currently work with ruby2.1!

 -- Raphaël Hertzog <buxy@kali.org>  Fri, 08 Aug 2014 14:10:28 +0000

teamsploit (0~20131007-1) kali; urgency=low

  * Initial release for Kali.

 -- Raphaël Hertzog <buxy@kali.org>  Mon, 07 Oct 2013 14:23:17 +0200
