=== debian/watch ===
version=4
# We never tagged the previous version as git so keep git out of the version 
# tag, otherwise we also seem to downgrade since git 
# only has 2014 commits, and not 2015, not sure where the 2015 came from.
opts="mode=git, pretty=0~%cd, pgpmode=none" \
  https://github.com/wrayjustin/teamsploit HEAD debian
